.wrap1280 {margin-bottom: 20px;}
a.viewmore { margin-top:10px; }
table.video-descs {width:698px;}
.block-rate { width:175px;}
.player_meta h2 {width:400px;}
.add_comment {width:600px;}
.add_comment .form1 { width:600px;}
.profile_box h1 {}
.profile_top_menu { float:left; margin:0 0 20px 10px; display:block; clear:both; width:1200px;}
.profile_top_menu span, .profile_top_menu a {font:14px/40px 'Dosis',Tahoma,Arial,sans-serif; color:#4d4644; text-align:center; display:block; float:left; padding: 0 25px; height:40px; border:1px solid #e5e5e5; border-right:0; }
.profile_top_menu span.last, .profile_top_menu a.last {border-right:1px solid #e5e5e5;}
.profile_top_menu a { background-color:#f5f5f5; }
.profile_top_menu a:hover { background-color:#e5e5e5; }
.profile_top_menu span { border-bottom:1px solid #fff; color:#27c8db; background-color:#fff;}
.input {line-height:29px; font-size:12px; border:1px solid #e5e5e5; height:29px;}
#profile_form .label, #profile_form .control, #profile_form .button, #profile_form p {display:block; float:left; clear:both;}
#email_form .label {display:block; float:left; clear:both; width:200px;}
#sm_form .label {width:300px;}